/*
Theme Name: FMBM
Theme URI: https://github.com/lewebsimple/fmbm
Author: Pascal Martineau <pascal@lewebsimple.ca>
Author URI: https://lewebsimple.ca/
Description: Festival de Musique du Bout du Monde.
Version: 0.3.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: fmbm
Template: thegem
*/


/* style.css | https://musiqueduboutdumonde.com/wp-content/themes/fmbm/assets/css/style.css?version=0.3.1&ver=6.6.2 */

/*Menu: last item*/

.btn-blackwhite-parent a{
  text-align: center;
  vertical-align: middle;
  text-wrap: wrap !important;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 3px solid #000;
  padding: .375rem .75rem !important;
  font-size: 2rem;
  text-transform: uppercase !important;
  font-weight: bold !important;
  line-height: 1.5 !important;
  color: #000;
  background-color: #fff;
}

.btn-blackwhite-parent {
  display: inline-block;
  white-space: normal !important;
}

.btn-blackwhite-parent a:hover {
  color: #ec4041 !important;
}

.socials-colored a .socials-item-icon.youtube {
  color: #ffdd00 !important;
}

.socials-colored a .socials-item-icon.instagram {
  color: #41ABE1 !important;
}

.socials-colored a .socials-item-icon.facebook {
  color: #EF8044 !important;
}

.sponsor-web_wrapper{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.sponsor_wrapper{
  display: flex;
  flex-direction: column;
  margin-right: 100px;
  margin-bottom: 40px;
  align-items: flex-end;
  width: 33%;
}

.sponsor_text-wrap{
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  width: auto;
}

.sponsor_title{
  font-family: Montserrat;
  font-weight: 700;
  font-style: bold;
  font-size: 24px;
  margin: 0;
  align: right;
}

.sponsor_img{
  width: 100%;
  height: auto;
  max-height: 100px;
  object-fit: cover;
  align: right;
}

@media only screen and (max-width: 600px) {
  .sponsor_wrapper{
    align-items: flex-start;
    margin-right: 20px;
    width: 50%;
  }
}

@media only screen and (max-width: 360px) {
  .sponsor-web_wrapper{
    flex-direction: column;
  }

  .sponsor_wrapper{
    width: 66%;
  }

  .sponsor_title{
    font-size: 20px;
  }
}

.hero-container{
  position: relative;
  padding-top: 280px;
  padding-bottom:230px;
}

@media only screen and (max-width: 1212px) and (min-width: 978px) {
  .hero-container{
    padding-top: 320px;
  }
}

#parcs-canada {
  position: absolute !important;
  bottom: 0;
  right: 10%;
  z-index: 10;
}

@media screen and (max-width: 1023px) {
  #parcs-canada {
    position: absolute !important;
    left: 24px;
    right: 24px;
  }
}

@media only screen and (max-width: 979px) {
  .btn-blackwhite-parent {
    display: block;
    width: 100% !important;
  }
}
